package com.rjconsultores.ventaboletos.relatorios.utilitarios;

import java.math.BigDecimal;

public class RelatorioCaixaOrgaoConcedenteBean {

	private Integer qtde;
	private BigDecimal tarifa;
	private BigDecimal taxaembarque;
	private BigDecimal pedagio;
	private BigDecimal outros;
	private BigDecimal seguro;
	private Integer orgaoConcedenteId;
	private String descOrgaoConcedente;
	private String categoria;
	private String tipo;

	public String getTipo() {
		return tipo;
	}

	public void setTipo(String tipo) {
		this.tipo = tipo;
	}

	public Integer getOrgaoConcedenteId() {
		return orgaoConcedenteId;
	}

	public void setOrgaoConcedenteId(Integer orgaoConcedenteId) {
		this.orgaoConcedenteId = orgaoConcedenteId;
	}

	public String getDescOrgaoConcedente() {
		return descOrgaoConcedente;
	}

	public void setDescOrgaoConcedente(String descOrgaoConcedente) {
		this.descOrgaoConcedente = descOrgaoConcedente;
	}

	public Integer getQtde() {
		return qtde;
	}

	public void setQtde(Integer qtde) {
		this.qtde = qtde;
	}

	public BigDecimal getTarifa() {
		return tarifa;
	}

	public void setTarifa(BigDecimal tarifa) {
		this.tarifa = tarifa;
	}

	public BigDecimal getTaxaembarque() {
		return taxaembarque;
	}

	public void setTaxaembarque(BigDecimal taxaembarque) {
		this.taxaembarque = taxaembarque;
	}

	public BigDecimal getPedagio() {
		return pedagio;
	}

	public void setPedagio(BigDecimal pedagio) {
		this.pedagio = pedagio;
	}

	public BigDecimal getOutros() {
		return outros;
	}

	public void setOutros(BigDecimal outros) {
		this.outros = outros;
	}

	public BigDecimal getSeguro() {
		return seguro;
	}

	public void setSeguro(BigDecimal seguro) {
		this.seguro = seguro;
	}

	public String getCategoria() {
		return categoria;
	}

	public void setCategoria(String categoria) {
		this.categoria = categoria;
	}

}
